<?php
function grootste($getal1, $getal2) {
	if ($getal1 > $getal2) {
		$resultaat = $getal1;
	} else {
		$resultaat = $getal2;
	}
	return $resultaat;
}
echo "De grootste is ";
$getal = grootste(0, 20);
echo $getal;
echo "<br>Wat is groter? 30 of 50? Resultaat: ".grootste(30,50);
?>
